Skip to:
Content
Pages
Categories
Search
Top
Bottom

Which BBPress version

  • Profile photo of Tracedef
    tracedef
    Participant

    @tracedef

    What version of bbpress should we be using with mu 2.7.1 and bp 1.0 ?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Profile photo of Arturo
    Arturo
    Participant

    @arturo84

    the latest alpha version.

    Profile photo of Tracedef
    tracedef
    Participant

    @tracedef

    Is the bbPress 1.0 Release Candidate ok, or is stepping back to alpha 6 required?

    Profile photo of Nenagb
    NenaGb
    Participant

    @nenagb

    im completely confused here, bbpress is a separate thing we need to add/install to buddypress?

    sorry im new to all this and have successfully installed wordpressmu and buddypress, but i thought the bbpress already was included in the buddypress download since it gave me options to enable it….please help? thanks

    Profile photo of Arturo
    Arturo
    Participant

    @arturo84

    the latest version of bbPress is required so (RC-1).

    if you have MU+BP up and running see this doc https://trac.buddypress.org/browser/trunk/bp-forums/installation-readme.txt is the instruction to install and integrate bbPress in MU and BP.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Which BBPress version’ is closed to new replies.
Skip to toolbar